@font-face {
    font-family: 'icomoon';
    src:  url('../icons-modul/fonts/icomoon.eot?pbgnpi');
    src:  url('../icons-modul/fonts/icomoon.eot?pbgnpi#iefix') format('embedded-opentype'),
        url('../icons-modul/fonts/icomoon.ttf?pbgnpi') format('truetype'),
        url('../icons-modul/fonts/icomoon.woff?pbgnpi') format('woff'),
        url('../icons-modul/fonts/icomoon.svg?pbgnpi#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} 
.icon-eye:before {
    content: "\e900";
}
.icon-WD:before {
    content: "\e901";
}


html{
    box-sizing: border-box;
}

body{
    margin: 0 auto;
}

*,
*:before,
*:after{
    box-sizing: inherit;
}

h1,
h2,
h3,
h4{
    margin: 0;
}

p{
    margin: 0;
}

ul[class],
ol[class],
li{
    margin: 0
}

ul[class],
ol[class] {
    padding: 0;
}



.wrapper{
    width: 100%;
    overflow: hidden;
    height: 100%;
    background-color: white;

}

.section-one{
    background-color: #EEEFF1;
    min-height: 700px;
    position: relative;
}

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
}

.head{
    display: flex;
    justify-content: space-between;
    max-width: 1105px;
    padding: 0 15px;
    margin: auto;
}

.logo{
    padding-top: 57px;
}

.icon-WD{
    text-decoration: none;
    font-size: 48px;
    line-height: 60px;
    color: #34547A;
}

.header-nav{
    padding-top: 75px;
    width: 611px;
}

.header-nav input{
    display: none;
}


.menu-box{
    display: flex;
    list-style: none;
    margin: 0;
    color: black;
    justify-content: space-between;
}

.menu-box li{
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 16px;
    line-height: 26px;
}

.menu-box a {
    text-decoration: none;
    color: inherit;
} 


.menu-box li:hover{
    color:#34547A
}


.block-one{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;
    display: block;
}

.content-one{
    padding-top: 250px;
    display: flex;
    justify-content: space-between;
}


.image1{
    padding-left: 61px;
    padding-top: 21px;
}

.image1 img{
    max-width: 357px;
    max-height: 233.7px;
}

.content-one-block{
    min-height: 297px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 142px;
}

.text-one-h{   
    font-size: 48px;
    line-height: 78.75px;
}

.text-one p{
    font-size: 16px;
    line-height: 26.25px;
    color: #727272;
}

.button-one{
    max-width: 225px;
    min-height: 65px;
    background-color: #34547A;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-one{
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 26.25px;
}


.section-two{
    min-height: 366px;
}

.block-two{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 120px;
}

.content-two{
    min-height: 147px;
    max-width: 540px;
}

.content-two h2{
    font-size: 32px;
    line-height: 37.5px;
    text-align: center;
}

.content-two p{
    font-size: 16px;
    line-height: 26.25px;
    padding-top: 50px;
    text-indent: 1em;
    color: #727272;
    text-align: center;
}

.section-three{
    background-color: #34547A;
    min-height: 250px;

}

.block-three{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto; 
}

.content-three{
    display: flex;
    flex-wrap: wrap;
    padding: 0 30px;
}

.one, .two, .three, .four, .five, .six{
    display: flex;
    flex-wrap: wrap;
    padding-top: 100px;
    width: 16.66%;
    min-height: 50px;
}

.img-three img{
    width: 50px;
    height: 50px;
}

.text-three{
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    padding-left: 20px;
    color: #fff;
    max-height: 44px;
}

.text-three h3{
    font-size: 21px;
    line-height: 24.61px;
}

.text-three p{
    font-size: 16px;
    line-height: 26.26px;
}


.section-four{
    min-height: 653px;
}

.block-four{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;  
}

.contents-four{
    padding-top: 102px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.block-four-one{
    padding-top: 48.25px;
}

.text-four h3{
    font-size: 32px;
    line-height: 38px;
}

.content-four{
    padding-top: 50px;
    font-size: 16px;
    color: #727272;
    line-height: 1.6;
    min-width: 445px;
}

.diagram-four + .diagram-four{
    padding-top: 30px;
}

.four-title{
    display: block;
    margin-bottom: 20px;
}

.four-load{
    position: relative;
    height: 4px;
    background-color: #C4C4C4;
}

.four-progress{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #34547A;
}


.img-four img{
    max-height: 450px;
    max-width: 550px;
}


.section-five{
    max-height: 1004px;
    background-color: #EEEFF1;
}

.block-five{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;  
    padding-top: 100px;
}

.content-five{
    padding-bottom: 50px;
}

.text-five{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.text-five h2{
    font-size: 32px;
    line-height: 37.5px;
    text-align: center;
}

.text-five p{
    font-size: 16px;
    line-height: 26.25px;
    max-width: 540px;
    text-align: center;
    color: #727272;
    text-indent: 1em;
    padding-top: 50px;
}

.img-five{
    position:relative;
    display:inline-block;
    padding-top: 57px;
}

.img-five-one img{
    width: 100%;
    display: block;
    height: 100%;
}

.img-five-two{
    display: flex;
    background: url(../images/Vector.png) 50% 50% no-repeat;
    width: 100%;
    height: 100%;
    position:absolute;
    left:0;
    top:0;
}


.section-six{
    height: 100%
}

.content-six{
    display: flex;
    flex-wrap: wrap;
}

.six-item{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 25%;
    padding-top: 25%;
    position: relative;
}

.item-six-hover{
    width: 100%;
    height: 100%;
    background-color: rgba(52, 84, 122, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.icon-eye {
    color: white;
    font-size: 50px;
    Position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.item-six-hover:hover {
    opacity: 1;
    transition: opacity 0.5s ease;
}


.section-seven{
    min-height: 292px;
}

.block-seven{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;  
}

.content-seven{
    padding-top: 72px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1110px;
}
.card-seven{
    width: 25%;
}

.card-seven img{
    width: 255px;
    height: 120px;
}

.section-eight{
    min-height: 762px;
    background-color: #EEEFF1;
}

.block-eight{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;  
}

.content-eight{
    margin: 0 auto;  
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 540px;
    padding-top: 100px;
}

.text-eight{
    text-align: center;
}

.text-eight h2{
    font-size: 32px;
    line-height: 37.5px;
}

.content-eight p{
    padding-top: 50px;
    font-size: 16px;
    line-height: 26.25px;
    text-align: center;
    text-indent: 1em;
    color: #727272;
}

.eight-form{
    padding-top: 65px;
}

.flex-form{
    list-style: none;
    padding: 0;
    margin: 0;
}

.flex-form li{
    display: flex;
    flex-wrap: wrap;
    min-width: 540px;
}

.form-one{
    min-width: 100%;
    display: flex;
    justify-content: space-between;
}

input{
    border: none;
}

.form-one input{
    min-height: 50px;
    min-width: 255px;
    padding-left: 20px;
    outline:none;
}

.form-two{
    padding-top: 20px;
}

.form-two input{
    outline:none;
    min-height: 175px;
    min-width: 100%;
    padding-bottom: 120px;
    padding-left: 20px;
}

.form-three{
    padding-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-three input{
    min-width: 190px;
    min-height: 55px;
    background-color: #34547A;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.15em;

}


footer{
    min-height: 151px;
    background-color: #34547A;
}

.footer-section{
    max-width: 1150px;
    padding: 0 15px;
    margin: 0 auto;  
}

.footer-content{
    padding-top: 50px;
    max-width: 1125px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-text{
    display: flex;
    flex-direction: column;
    color: white;
}

.footer-text h3{
    font-size: 21px;
    line-height: 25px;
}

.footer-text p{
    padding-top: 20px;
    font-size: 13px;
    line-height: 21px;
}

.footer-img{
    display: flex;
    align-items: center;
}

.img-vk{
    padding: 0 22px;
}

@media (max-width: 1024px){
    .contents-four{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 20px;
    }

    .text-four h3{
        text-align: center;
        margin-top: -50px;
    }


    .img-four{
        padding-top: 20px;
    }


    .card-seven{
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 884px){

    
    #menu-toggle {
        opacity: 0;
    }
    

    .header-nav{
        position: relative;
    }

    .menu-btn {
        display: flex; 
        align-items: center;
        position: absolute;
        right: 0;
        width: 30px;
        height: 30px;
        cursor: pointer;
        z-index: 1;
    }
    
    
    .menu-btn > span,
    .menu-btn > span::before,
    .menu-btn > span::after {
        display: block;
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #616161;;
    }
    .menu-btn > span::before {
        content: '';
        top: -8px;
    
    }
    .menu-btn > span::after {
        content: '';
        top: 8px;
    }

    .menu-box {
        display: block;
        position: fixed;
        visibility: hidden;
        top: 0;
        left: -100%;
        width: 50%;
        height: 100%;
        margin: 0;
        padding: 80px 0;
        list-style: none;
        text-align: center;
        background-color: #EEEFF1;
        box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
    }

    .menu-item {
        display: block;
        padding: 20px 24px;
        color: #333;
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        font-weight: 600;
        text-decoration: none;
    }
    .menu-item:hover {
        background-color: #EEEFF1;
    }
    #menu-toggle:checked ~ .menu-btn > span {
        transform: rotate(45deg);
    }

    #menu-toggle:checked ~ .menu-btn > span::before {
        top: 0;
        transform: rotate(0);
    }

    #menu-toggle:checked ~ .menu-btn > span::after {
        top: 0;
        transform: rotate(90deg);
    }
    
    #menu-toggle:checked ~ .menu-box {
        visibility: visible;
        left: 0;
    }


    .content-three{
        padding-top: 30px;
    } 

    .one, .two, .three, .four, .five, .six{
        padding-top: 30px;
        width: 33.33%;
        align-items: center;
        justify-content: center;
    }

    .text-one-h{
        font-size: 35px;
    }

    .text-one p{
        font-size: 15px;
    }

    .button-one {
        padding-top: 10px;
    }

    .image1 img{
        max-width: 300px;
        max-height: 190px;
        padding-left: 0px;
    }

    .content-one-block{
        padding-left: 30px;
    }

    .content-one{
        align-items: center;
    }

    .six-item{
        width: 50%;
    }
}

@media (max-width: 570px){

    .content-one{
        flex-wrap: wrap;
        align-items: center;
        justify-content: center
    }

    .content-one-block{
        align-items: center;
        padding-bottom: 10px;
    }

    .text-one p{
        text-align: center;
    }

    .btn-one{
        padding: 0 10px;
    }

    .eight-form{
        width: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .flex-form li{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }

    .form-one{
        display: block;
    }

    .form-two{
        width: 100%;
        display: block;
        justify-content: space-between;
    }

    .form-one input:last-child{
        margin-top: 20px;
    }

    .form-two input{
        min-width: 253px;
    }

    .form-three{
        padding-bottom: 20px;
    }


    .card-seven{
        width: 100%;
    }


    .img-four{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .img-four img{
        width: 100%;
    }

    .one, .two, .three, .four, .five, .six{
        width: 50%;
    }

    .content-three{
        padding-bottom: 30px;
    }
}

@media (max-width: 460px){

    .image1 img{
        max-width: 250px;
        max-height: 150px;
        padding-left: 0px;
    }

    .content-four{
        justify-content: flex-start;
    }

    .text-four h3{
        text-align: left;
    }

    .four-load{
        width: 60%;
    }
    .img-four{
        align-items: flex-start;
        justify-content: flex-start;
    }

    .img-four img{
        width: 75%;
    }
    
    .img-five-two{
        margin-top: 20px;
    }

    .footer-img{
        padding-top: 20px;
    }
}